#lead {
  margin: 1em 0 0 0;
  line-height: 1.2em;
}

#lead > h1 {
  font-size: 24px;
  margin: 0.5em 0;
  line-height: 1.4em;
}

#nyusen-list > section {
  margin: 2em 0 0 0;
  padding: 1em 0 0 0;
  line-height: 1.4em;
  border-top: solid 2px #cccccc;
}

#nyusen-list > section > h1 {
  font-size: 24px;
  margin-top: 0.5em;
  line-height: 1.4em;
}

#nyusen-list > section .nyusen-name {
  font-size: 24px;
  margin: 0.5em 0;
}

#nyusen-list > section .nyusen-org {
  font-size: 21px;
  font-size: 17px;
}

#nyusen-list > section img {
  float: left;
  margin: 0 1em 3em 0;
}
